<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios</title>
    <link rel ="icon" type="image/pdf" href="../src/consola.png">
</head>
<body>
    <header>
        <h1>LINKS EJERCICIOS</h1>
        <nav>
            <ul>
                <li>
                    <a target="_blank" href="audio.html">Ejercicio audio<a>
                </li>
                <li>
                    <a target="_blank" href="tabla.html">Ejercicio tabla</a>
                </li>
            </ul>
        </nav>
        <h1>Un poco mas sobre mis videojuegos</h1>
        <nav>
            <ul>
                <li>
                    <a href="#god" >GOD</a>
                </li>
                <li>
                    <a href="#pokemon">Pokemon GO</a>
                </li>
                <li>
                    <a href="#lol">League of Legends</a>
                </li>
                <li>
                    <a href="../opinion.html">Opinion</a>
                </li>
            </ul>
        </nav>
        
    </header>
    <section><h2>1. Mis favoritos</h2>
        <article id="god"><h2><ins>GOD</ins></h2>

            <figure>
                <img src="../src/god.jpg" alt="Katros" width="500" height="270">
                <figcaption>Katros y Loki</figcaption>
            </figure>

            <h3>Descripcion</h3>
            <div>
                <p> Es una franquicia de videojuegos hack and slash creada por SCE Santa Monica Studio y distribuida por Sony Computer Entertainment.<br>
                    Se basa en las aventuras de un semidiós espartano, Kratos, quien se enfrenta a diversos personajes de la mitología griega y nórdica, <br>
                    tanto héroes (Heracles, Teseo, Perseo, etc.); especies mitológicas (gorgonas, arpías, o minotauros); dioses griegos (Ares, Poseidón, Zeus, entre otros),<br>
                    titanes (como Cronos) y dioses primordiales (como Gaia). Aunque el guerrero espartano acostumbra enemistad con la mayoría de los dioses,<br>
                    recibe ayuda de muchos de ellos en algún momento de cada entrega, en especial de Atenea.</p>
            </div>
            <h3>Colecciones</h3>
            <nav>
                <ol>
                    <li>
                        <a href="https://es.wikipedia.org/wiki/God_of_War:_Collection">God of War: Collection</a>
                    </li>
                    <li>
                        <a href="https://es.wikipedia.org/wiki/God_of_War:_Origins_Collection">God of War: Origins Collection</a>
                    </li>
                    <li>
                        <a href="https://es.wikipedia.org/wiki/God_of_War:_Saga_Collection">God of War: Saga Collection</a>
                    </li>
                    <li>
                        <a href="https://es.wikipedia.org/wiki/God_of_War:_Omega_Collection">God of War: Omega Collection</a>
                    </li>
                </ol>
            </nav>
            <h3>Jugabilidad</h3>
            <div><p>
                Es un juego en tercera persona, con un sistema de ataque heredado de la saga Rygar: The Legendary Adventure67 <br>
                que se basa en dos espadas atadas por cadenas que las conectan al espartano.
                Los combos son otro factor importante: al presionar una serie de botones en un orden determinado, Kratos realizará <br>
                ataques más espectaculares y dañinos contra sus enemigos. La cantidad de combos se expandió mucho desde el primer God of War <br>
                hasta el Ascension.
                También cuenta con Quick time events, distintas cinemáticas interactivas donde el jugador debe presionar botones específicos en un determinado tiempo,<br>
                si el jugador se equivoca en presionar o se tarda demasiado en responder, fallará y deberá repetir la secuencia, en cambio si la efectúa<br>
                correctamente, producirá gran daño, la eliminación del jefe o enemigo atacado o el avance en segmentos específicos del trayecto
            </p></div>
        </article>
        <article id="pokemon"><h2><ins>Pokemon GO</ins></h2>

            <figure>
                <img src="../src/pokemon.jpg" alt="pokemonGo" width="500" height="270">
                <figcaption>Umbreon, Ho-Oh y Skarmory vs Pikachu, Lugia y Swampert</figcaption>
            </figure>

            <h3>Descripcion</h3>
            <div>
                <p> El juego consiste en buscar y capturar personajes de la saga Pokémon escondidos en ubicaciones del mundo real y luchar <br> 
                    con ellos, lo que implica desplazarse físicamente por las calles de la ciudad para progresar. <br>
                    La aplicación comporta un elemento de interacción social, ya que promueve reuniones físicas de los usuarios en distintas ubicaciones <br>
                    de sus poblaciones y bosques entre otros..</p>
            </div>
            <h3>Jugabilidad</h3>
            <div><p>
                Utiliza la realidad aumentada y de acuerdo con el concepto original, los entrenadores podrán capturar Pokémon <br>
                hasta completar una colección. Otro objetivo es adiestrarlos para que ganen batallas frente a otros. <br>
                Haciendo uso del GPS del teléfono, la app le avisará con una vibración y una luz intermitente cuando el usuario <br>
                se encuentre cerca de un Pokémon. También hace uso de monedas llamadas pokemonedas, las cuales pueden ser intercambiadas <br>
                por elementos cosméticos y de utilidad.
            </p></div>
            <h3>Otros juegos sobre pokemon</h3>
            <nav>
                <ol>
                    <li>
                        <a href="https://es.wikipedia.org/wiki/Pok%C3%A9mon_Rub%C3%AD_y_Pok%C3%A9mon_Zafiro#Pok%C3%A9mon_Esmeralda">Pokemon Esmeralada</a>
                    </li>
                    <li>
                        <a href="https://es.wikipedia.org/wiki/Pok%C3%A9mon_Diamante_Brillante_y_Pok%C3%A9mon_Perla_Reluciente">Pokemon Diamante</a>
                    </li>
                </ol>
            </nav>
        </article>
    </section>
    <section><h2>Mis odiados</h2>
        <article id="lol"><h2><ins>League of Legends</ins></h2>

            <figure>
                <img src="../src/lol.jpg" alt="lol" width="500" height="270">
                <figcaption>Fondo de League of Legends</figcaption>
            </figure>

            <h3>Descripcion</h3>
            <div>
                <p> En el juego, dos equipos de cinco jugadores luchan en un combate jugador contra jugador, cada equipo ocupando y <br>
                    defendiendo su mitad del mapa. Cada uno de los diez jugadores controla un personaje, conocido como "campeón", <br>
                    con habilidades únicas y diferentes estilos de juego. Durante una partida, los campeones se vuelven más poderosos <br>
                    acumulando puntos de experiencia y ganando oro que se emplea para la compra de artículos para derrotar al equipo contrario. <br>
                    En el modo principal de juego de LoL, League, "La Grieta del Invocador", un equipo gana al abrirse paso hasta la base enemiga y <br>
                    destruir su "nexo", una gran estructura ubicada dentro de la cual se emanan tres líneas de súbditos o "minions", <br>
                    personajes no jugadores que al ser eliminados por el equipo enemigo otorgan oro y experiencia.</p>
            </div>
            <h3>Jugabilidad</h3>
            <div><p>
                Es un juego de arena de batalla multijugador en línea (MOBA) en el que el jugador controla un personaje ("campeón") con un conjunto <br>
                de habilidades únicas desde una perspectiva isométrica. A julio de 2022 había más de 150 campeones disponibles para jugar. <br>
                En el transcurso de una partida, los campeones ganan niveles al acumular puntos de experiencia (XP) al matar enemigos o personajes <br>
                no jugadores (NPC's). Los elementos se pueden adquirir para aumentar la fuerza de los campeones, y se compran con oro, que <br>
                los jugadores acumulan pasivamente con el tiempo y ganan activamente al derrotar a los súbditos, campeones o estructuras defensivas <br>
                del equipo contrario. En los modos principales de juego los artículos se compran a través de un menú de tienda disponible para los <br>
                participantes únicamente cuando su campeón está en la base del equipo. Cada partida es única, de modo que los niveles y los elementos <br>
                comprados no se transfieren de una partida a otra.
            </p></div>
            <h3>Grieta del invocador</h3>
            
            <figure>
                <img src="../src/MOBA.png" alt="lol" width="250" height="250">
                <figcaption>Mapa Grieta del invocador</figcaption>
            </figure>

            <div><p>
                La Grieta del Invocador es el modo de juego insignia de League of Legends y el más destacado en el juego de nivel profesional. <br>
                El modo tiene una escala competitiva clasificada; un sistema de emparejamiento determina el nivel de habilidad de un jugador y <br>
                genera un rango inicial desde el cual puede ascender. Hay nueve niveles; los menos hábiles son hierro, bronce y plata, <br>
                mientras que los más altos son maestro, gran maestro y retador.
            </p></div>

            <h3>Serie</h3>
            <iframe width="640" height="360" src="https://www.youtube.com/embed/fXmAurh012s" frameborde ="0" allowfullscreen
            ></iframe>
        </article>
    </section>
    <footer><p>FIN</p></footer>
</body>

</html>